[Lista] Error en instalacion VmWare Server2

Manolo Alambra alambra.manolo en gmail.com
Dom Jun 14 13:34:46 PET 2009


ola,
He actualizado a Fedora 11
2.6.29.4-167.fc11.x86_64 #1 SMP Wed May 27 17:27:08 EDT 2009 x86_64 x86_64
x86_64 GNU/Linux

Estoy intentando instalar VmWare Server2
Al pasar el script de configuracion obtengo un error al compilar "vmmon", he
estado mirando en la web y he visto que es un error que se repite muchas
veces.
En este link hay una solucion, aunque el script que proponen es para
versiones de VmWare anteriores.
http://www.fedora-es.com/node/2017
Alguien sabe como solucionarlo.

Error en la instalacion:
/tmp/vmware-config1/vmmon-only/linux/driver.c:2007: error: demasiados
argumentos para la función ‘smp_call_function’
make[2]: *** [/tmp/vmware-config1/vmmon-only/linux/driver.o] Error 1
make[1]: *** [_module_/tmp/vmware-config1/vmmon-only] Error 2
make[1]: se sale del directorio `/usr/src/kernels/2.6.29.4-167.fc11.x86_64'
make: *** [vmmon.ko] Error 2
make: se sale del directorio `/tmp/vmware-config1/vmmon-only'
Unable to build the vmmon module.

For more information on how to troubleshoot module-related problems, please
visit our Web site at "http://www.vmware.com/go/unsup-linux-products" and
"http://www.vmware.com/go/unsup-linux-tools".

Execution aborted.


Error en el script de la solucion propuesta:
[root en gollum vmware-any-any-update109]# ./runme.pl
Unknown VMware version 4 is installed. This installer supports only version
2
and 3.

Execution aborted.



-- 
Manolo Alambra
------------ próxima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: http://fedora-es.com/pipermail/lista/attachments/20090614/b664d353/attachment.html 


Más información sobre la lista de distribución Lista